Read profile
http
GET /api/v1/profiles/{id}Read profile
operationId: get_profile
Authentication
HTTPBearer / BrowserSession
See browser access. Session mutations require a Bearer key.
Parameters
| Name | In | Required | Type | Description and constraints |
|---|---|---|---|---|
id | path | Yes | string | format: "uuid" |
Responses
| Code | Description | Content |
|---|---|---|
| 200 | Read profile | application/json: Profile |
| default | Invalid input (422), unauthorized (401), forbidden origin (403), missing record (404), conflict (409), or unavailable storage (503). | application/json: ErrorResponse |